AOZ Studio Beta - Bug #773

Sprite Anim

06/08/2021 12:10 PM - Alex Vac

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Resolved

Normal

none

1.0.0 (B8)

Start date:
Due date:

% Done:

Estimated time:

06/08/2021

0%
0:00 hour

Description

Sprite or bob does not animate. Example: anim 5,"(5,10)(4,10)" : anim on

History

#1 - 07/15/2021 03:53 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!

04/10/2024

1/1
